@PREAMBLE{
 "\providecommand{\noopsort}[1]{}" 
 # "\providecommand{\singleletter}[1]{#1}%" 
}

@ARTICLE{1968JETP,
       author = {{Braginski{\v{i}}}, V.~B.},
        title = "{Classical and Quantum Restrictions on the Detection of Weak Disturbances of a Macroscopic Oscillator}",
      journal = {Soviet Journal of Experimental and Theoretical Physics},
         year = 1968,
        month = apr,
       volume = {26},
        pages = {831},
       adsurl = {https://ui.adsabs.harvard.edu/abs/1968JETP...26..831B},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}



@dataset{zenodo,
  author       = {Wenxuan Jia and
                 Victoria Xu and
                 Kevin Kuns and
                 Masayuki Nakano and
                 Lisa Barsotti and
                 Matthew Evans and
                 Nergis Mavalvala},
  title        = {{Data for LIGO operates with quantum noise below the Standard Quantum Limit}},
  month        = may,
  year         = 2024,
  publisher    = {Zenodo},
  doi          = {10.5281/zenodo.11397239},
  url          = {https://doi.org/10.5281/zenodo.11397239}
}

@article{cripeN19MeasurementQuantum,
  title = {Measurement of Quantum Back Action in the Audio Band at Room Temperature},
  author = {Cripe, Jonathan and Aggarwal, Nancy and Lanza, Robert and Libson, Adam and Singh, Robinjeet and Heu, Paula and Follman, David and Cole, Garrett D. and Mavalvala, Nergis and Corbitt, Thomas},
  year = {2019},
  month = apr,
  journal = {Nature},
  volume = {568},
  number = {7752},
  pages = {364--367},
  publisher = {{Nature Publishing Group}},
  issn = {1476-4687},
  doi = {10.1038/s41586-019-1051-4},
  url = {http://www.nature.com/articles/s41586-019-1051-4},
  urldate = {2021-02-05},
  abstract = {Quantum mechanics places a fundamental limit on the precision of continuous measurements. The Heisenberg uncertainty principle dictates that as the precision of a measurement of an observable (for example, position) increases, back action creates increased uncertainty in the conjugate variable (for example, momentum). In interferometric gravitational-wave detectors, higher laser powers reduce the position uncertainty created by shot noise~(the photon-counting error caused by the quantum nature of the laser) but necessarily do so at the expense of back action in the form of quantum radiation pressure noise (QRPN)1. Once at design sensitivity, the gravitational-wave detectors Advanced LIGO2, VIRGO3 and KAGRA4 will be limited by QRPN at frequencies between 10~hertz and 100~hertz. There exist several proposals to improve the sensitivity of gravitational-wave detectors by mitigating QRPN5\textendash 10, but until now no platform has allowed for experimental tests of these ideas. Here we present a broadband measurement of QRPN at room temperature at frequencies relevant to gravitational-wave detectors. The noise spectrum obtained shows effects due to QRPN between about 2~kilohertz and 100~kilohertz, and the measured magnitude of QRPN agrees with our model. We now have a testbed for studying techniques with which to mitigate quantum back action, such as variational readout and squeezed light injection7, with the aim of improving the sensitivity of future gravitational-wave detectors.},
  copyright = {2019 The Author(s), under exclusive licence to Springer Nature Limited},
  langid = {english},
  keywords = {General relativity and gravity,Quantum mechanics,Quantum metrology,Quantum optics,Single photons and quantum effects}
}

@article{aggarwalNP20RoomtemperatureOptomechanical,
  title = {Room-Temperature Optomechanical Squeezing},
  author = {Aggarwal, Nancy and Cullen, Torrey J. and Cripe, Jonathan and Cole, Garrett D. and Lanza, Robert and Libson, Adam and Follman, David and Heu, Paula and Corbitt, Thomas and Mavalvala, Nergis},
  year = {2020},
  month = jul,
  journal = {Nat. Phys.},
  volume = {16},
  number = {7},
  pages = {784--788},
  publisher = {{Nature Publishing Group}},
  issn = {1745-2481},
  doi = {10.1038/s41567-020-0877-x},
  url = {http://www.nature.com/articles/s41567-020-0877-x},
  urldate = {2021-02-05},
  abstract = {Squeezed light\textemdash light with quantum noise lower than shot noise in some quadratures and higher in others\textemdash can be used to improve the sensitivity of precision measurements. In particular, squeezed light sources based on nonlinear optical crystals are being used to improve the sensitivity of gravitational wave detectors. In optomechanical squeezers, the radiation-pressure-driven interaction of a coherent light field with a mechanical oscillator induces correlations between the amplitude and phase quadratures of the light, which induce the squeezing. However, thermally driven fluctuations of the mechanical oscillator's position make it difficult to observe the quantum correlations at room temperature and at low frequencies. Here, we present a measurement of optomechanically squeezed light, performed at room temperature in a broad band near the audio-frequency regions relevant to gravitational wave detectors. We observe sub-Poissonian quantum noise in a frequency band of 30\textendash 70\,kHz with a maximum reduction of 0.7\,{$\pm$}\,0.1\,dB below shot noise at 45\,kHz. We present two independent methods of measuring this squeezing, one of which does not rely on the calibration of shot noise.},
  copyright = {2020 The Author(s), under exclusive licence to Springer Nature Limited},
  langid = {english}
}

@article{PurdyScience,
author = {T. P. Purdy  and R. W. Peterson  and C. A. Regal },
title = {Observation of Radiation Pressure Shot Noise on a Macroscopic Object},
journal = {Science},
volume = {339},
number = {6121},
pages = {801-804},
year = {2013},
doi = {10.1126/science.1231282},
URL = {https://www.science.org/doi/abs/10.1126/science.1231282},
abstract = {According to the Heisenberg uncertainty principle, it is impossible to know both the position and the momentum of a microscopic particle with absolute certainty; pinpointing the location introduces an uncertainty in the velocity, which translates into position uncertainty at later times. Now, Purdy et al. (p. 801; see the Perspective by Milburn) have measured the position of a macroscopic object (a small, but visible-to-the-naked-eye membrane suspended in an optical cavity) at cryogenic temperatures and observed the uncertainty in its position caused by the recoiling photons used for the measurement. A light, visible-to-the-naked-eye membrane is observed to fluctuate in step with the photons used to measure its position. [Also see Perspective by Milburn] The quantum mechanics of position measurement of a macroscopic object is typically inaccessible because of strong coupling to the environment and classical noise. In this work, we monitor a mechanical resonator subject to an increasingly strong continuous position measurement and observe a quantum mechanical back-action force that rises in accordance with the Heisenberg uncertainty limit. For our optically based position measurements, the back-action takes the form of a fluctuating radiation pressure from the Poisson-distributed photons in the coherent measurement field, termed radiation pressure shot noise. We demonstrate a back-action force that is comparable in magnitude to the thermal forces in our system. Additionally, we observe a temporal correlation between fluctuations in the radiation force and in the position of the resonator.}}



@article{PurdyScience2,
author = {T. P. Purdy  and K. E. Grutter  and K. Srinivasan  and J. M. Taylor },
title = {Quantum correlations from a room-temperature optomechanical cavity},
journal = {Science},
volume = {356},
number = {6344},
pages = {1265-1268},
year = {2017},
doi = {10.1126/science.aag1407},
URL = {https://www.science.org/doi/abs/10.1126/science.aag1407},
abstract = {Quantum back action—the “reaction” of a quantum mechanical object to being measured—is normally observed at cryogenic temperatures, where it is easier to distinguish from thermal motion. Purdy et al. managed to tease out the effects of quantum back action at room temperature by using a mechanical oscillator and probing it with light (see the Perspective by Harris). The fluctuations of the force produced by the light probe caused correlated changes to the motion of the oscillator and the properties of the transmitted light. These correlations revealed the effects of the back action, which allows the system to be used as a quantum thermometer. Science, this issue p. 1265; see also p. 1232 An optomechanical system containing a Si3N4 nanobeam is used to tease out the effects of quantum backaction. The act of position measurement alters the motion of an object being measured. This quantum measurement backaction is typically much smaller than the thermal motion of a room-temperature object and thus difficult to observe. By shining laser light through a nanomechanical beam, we measure the beam’s thermally driven vibrations and perturb its motion with optical force fluctuations at a level dictated by the Heisenberg measurement-disturbance uncertainty relation. We demonstrate a cross-correlation technique to distinguish optically driven motion from thermally driven motion, observing this quantum backaction signature up to room temperature. We use the scale of the quantum correlations, which is determined by fundamental constants, to gauge the size of thermal motion, demonstrating a path toward absolute thermometry with quantum mechanically calibrated ticks.}}


@article{buonannoPRD01QuantumNoise,
  title = {Quantum Noise in Second Generation, Signal-Recycled Laser Interferometric Gravitational-Wave Detectors},
  author = {Buonanno, Alessandra and Chen, Yanbei},
  year = {2001},
  month = jul,
  journal = {Phys. Rev. D},
  volume = {64},
  number = {4},
  pages = {042006},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevD.64.042006},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.64.042006},
  urldate = {2021-02-05},
  abstract = {It has long been thought that the sensitivity of laser interferometric gravitational-wave detectors is limited by the free-mass standard quantum limit, unless radical redesigns of the interferometers or modifications of their input or output optics are introduced. Within a fully quantum-mechanical approach we show that in a second-generation interferometer composed of arm cavities and a signal recycling cavity, e.g., the LIGO-II configuration, (i) quantum shot noise and quantum radiation-pressure-fluctuation noise are dynamically correlated, (ii) the noise curve exhibits two resonant dips, (iii) the standard quantum limit can be beaten by a factor of 2, over a frequency range {$\Delta$}f/f{$\sim$}1, but at the price of increasing noise at lower frequencies.}
}


@article{HatridgeScience,
author = {M. Hatridge  and S. Shankar  and M. Mirrahimi  and F. Schackert  and K. Geerlings  and T. Brecht  and K. M. Sliwa  and B. Abdo  and L. Frunzio  and S. M. Girvin  and R. J. Schoelkopf  and M. H. Devoret },
title = {Quantum Back-Action of an Individual Variable-Strength Measurement},
journal = {Science},
volume = {339},
number = {6116},
pages = {178-181},
year = {2013},
doi = {10.1126/science.1226897},
URL = {https://www.science.org/doi/abs/10.1126/science.1226897},
eprint = {https://www.science.org/doi/pdf/10.1126/science.1226897},
abstract = {The actual process of measuring a quantum system has an effect on the result making the outcome unpredictable. Using a superconducting qubit placed in a microwave cavity, Hatridge et al. (p. 178) found that a series of partial measurements on a quantum system left the system in a pure state. Looking at the record of the actual measurements allowed the final state of a superconducting-based quantum system to be determined accurately. Such control is crucial for achieving full feedback control of a general quantum system. The evolution of a quantum system can be tracked via a series of partial measurements that leave the system in a pure state. Measuring a quantum system can randomly perturb its state. The strength and nature of this back-action depend on the quantity that is measured. In a partial measurement performed by an ideal apparatus, quantum physics predicts that the system remains in a pure state whose evolution can be tracked perfectly from the measurement record. We demonstrated this property using a superconducting qubit dispersively coupled to a cavity traversed by a microwave signal. The back-action on the qubit state of a single measurement of both signal quadratures was observed and shown to produce a stochastic operation whose action is determined by the measurement result. This accurate monitoring of a qubit state is an essential prerequisite for measurement-based feedback control of quantum systems.}}


@article{SudhirPRX,
  title = {Quantum Correlations of Light from a Room-Temperature Mechanical Oscillator},
  author = {Sudhir, V. and Schilling, R. and Fedorov, S. A. and Sch\"utz, H. and Wilson, D. J. and Kippenberg, T. J.},
  journal = {Phys. Rev. X},
  volume = {7},
  issue = {3},
  pages = {031055},
  numpages = {9},
  year = {2017},
  month = {Sep},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevX.7.031055},
  url = {https://link.aps.org/doi/10.1103/PhysRevX.7.031055}
}


@article{yuenPRL83ContractiveStates,
  title = {Contractive {{States}} and the {{Standard Quantum Limit}} for {{Monitoring Free-Mass Positions}}},
  author = {Yuen, Horace P.},
  year = {1983},
  month = aug,
  journal = {Phys. Rev. Lett.},
  volume = {51},
  number = {9},
  pages = {719--722},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.51.719},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.51.719},
  urldate = {2023-03-05},
  abstract = {The familiar minimum-uncertainty wave packets for masses are generalized in analogy with the two-photon coherent states of the radiation field. The free evolution of a subclass of these states, the contractive states, leads to a narrowing of the position uncertainty in contrast with the usual minimum-uncertainty wave packets. As a consequence the standard quantum limit for monitoring the positions of a free mass can be breached. Further implications on quantum nondemolition measurements are discussed.}
}


@Inbook{Walls2008,
author="Walls, D.F.
and Milburn, Gerard J.",
editor="Walls, D.F.
and Milburn, Gerard J.",
title="Quantum Nondemolition Measurements",
bookTitle="Quantum Optics",
year="2008",
publisher="Springer Berlin Heidelberg",
address="Berlin, Heidelberg",
pages="267--282",
abstract="Current attempts to detect gravitational radiation have to take into account the quantum uncertainties in the measurement process. Considering that the detectors are macroscopic objects in some cases as large as a 10-ton bar, the fact that quantum fluctuations in the detector must be taken into account seems surprising. However, as discussed in Chap. 8, gravitational waves interact so weakly with terrestrial detectors that a displacement of the order of 10−19cm is expected. To illustrate how the measurement process may introduce uncertainties which obscure the signal we consider the simple example of a free mass. A measurement of the position of a free mass with a precision $\Delta$xi ≈ 10−19cm will disturb the momentum by an amount given by the uncertainty principles as $\Delta$p ≥ħ(2$\Delta$xi)−1. The period of the gravitational waves is expected to be about 10−3 s, hence a second measurement of the position should be made after this time. During this period, however, the position uncertainty will grow under free evolution by an amount $\Delta$x2($\tau$) = $\Delta$x2(0)+[$\Delta$p2(0)$\tau$2/m2]. The following inequality then holds",
isbn="978-3-540-28574-8",
doi="10.1007/978-3-540-28574-8_14",
url="https://doi.org/10.1007/978-3-540-28574-8_14"
}

@Inbook{Bowen&Milburn,
author="Bowen, W. P., and Milburn, Gerard J.",
title="Linear quantum control of mechanical motion",
bookTitle="Quantum Optomechanics",
year="2008",
publisher="CRC Press",
pages="152-189",
isbn="978-1-482-25915-5",
doi="10.1201/b19379",
url="https://doi.org/10.1201/b19379"
}


@article{braginskiiSPU75QuantummechanicalLimitations,
  title = {Quantum-Mechanical Limitations in Macroscopic Experiments and Modern Experimental Technique},
  author = {Braginski{\u \i}, Vladimir B. and Vorontsov, Yurii I.},
  year = {1975},
  month = may,
  journal = {Sov. Phys. Usp.},
  volume = {17},
  number = {5},
  pages = {644},
  publisher = {{IOP Publishing}},
  issn = {0038-5670},
  doi = {10.1070/PU1975v017n05ABEH004362},
  url = {https://iopscience.iop.org/article/10.1070/PU1975v017n05ABEH004362/meta},
  urldate = {2023-03-05},
  langid = {english},
  keywords = {Experiment Design,Extremum Values,Harmonic Oscillators,Mechanical Oscillators,Particle Acceleration,Physics (General),Quantum Mechanics,Relaxation Time,Sensitivity,Theoretical Physics,Transition Probabilities}
}


@book{braginsky92QuantumMeasurement,
  title = {Quantum {{Measurement}}},
  author = {Braginsky, Vladimir B. and Khalili, Farid Ya and Thorne, Kip S.},
  year = {1992},
  publisher = {{Cambridge University Press}},
  address = {{Cambridge}},
  doi = {10.1017/CBO9780511622748},
  url = {https://www.cambridge.org/core/books/quantum-measurement/99E7204642CC8734525F2DFC24B95918},
  urldate = {2021-02-06},
  abstract = {This book is an up-to-date introduction to the quantum theory of measurement, a fast developing field of intense current interest to scientists and engineers for its potential high technology applications. It is also a subject of importance to students for its central role in the foundations of quantum mechanics. Although the main principles of the field were elaborated in the 1930s by Bohr, Schr\"odinger, Heisenberg, von Neumann and Mandelstam, it was not until the 1980s that technology became sufficiently advanced to allow its application in real experiments. Quantum measurement is now central to many ultra-high technology developments, such as squeezed light, single atom traps, and searches for gravitational radiation. It is also considered to have great promise for computer science and engineering, particularly for its applications in information processing and transfer. The book contains a pedagogical introduction to the relevant theory written at a level accessible to those with only a modest background in quantum mechanics. It then goes on to discuss aspects of the design of practical quantum measurement systems. This book is essential reading for all scientists and engineers interested in the potential applications of technology near the quantum limit. It will also serve as an ideal supplement to standard quantum mechanics textbooks at the advanced undergraduate or graduate level.},
  isbn = {978-0-521-41928-4}
}


@article{braginskyRMP96QuantumNondemolition,
  title = {Quantum Nondemolition Measurements: The Route from Toys to Tools},
  shorttitle = {Quantum Nondemolition Measurements},
  author = {Braginsky, V. B. and Khalili, F. {\relax Ya}.},
  year = {1996},
  month = jan,
  journal = {Rev. Mod. Phys.},
  volume = {68},
  number = {1},
  pages = {1--11},
  publisher = {{American Physical Society}},
  doi = {10.1103/RevModPhys.68.1},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.68.1},
  urldate = {2021-02-06},
  abstract = {The history of the theory of quantum nondemolition (QND) measurements from the 1920s until today is reviewed. The definition and main principles of QND measurements are outlined. Achievements in the experimental realization of QND measurements and several new promising schemes of QND measurements are described. A list of the most important problems (from the authors' point of view) in the area of QND measurements is presented. The problem of measurement of a quantum oscillator phase is considered. A new method of phase measurement is proposed. Examples of possible solutions of fundamental physical problems using QND methods are given.}
}

@article{braginskyS80QuantumNondemolition,
  title = {Quantum {{Nondemolition Measurements}}},
  author = {Braginsky, Vladimir B. and Vorontsov, Yuri I. and Thorne, Kip S.},
  year = {1980},
  month = aug,
  journal = {Science},
  volume = {209},
  number = {4456},
  pages = {547--557},
  publisher = {{American Association for the Advancement of Science}},
  issn = {0036-8075, 1095-9203},
  doi = {10.1126/science.209.4456.547},
  url = {https://science.sciencemag.org/content/209/4456/547},
  urldate = {2021-02-06},
  abstract = {Some future gravitational-wave antennas will be cylinders of mass {$\sim$}100 kilograms, whose end-to-end vibrations must be measured so accurately (10\textendash 19 centimeter) that they behave quantum mechanically. Moreover, the vibration amplitude must be measured over and over again without perturbing it (quantum nondemolition measurement). This contrasts with quantum chemistry, quantum optics, or atomic, nuclear, and elementary particle physics, where one usually makes measurements on an ensemble of identical objects and does not care whether any single object is perturbed or destroyed by the measurement. This article describes the new electronic techniques required for quantum nondemolition measurements and the theory underlying them. Quantum nondemolition measurements may find application elsewhere in science and technology.},
  chapter = {Articles},
  copyright = {\textcopyright{} 1980},
  langid = {english},
  pmid = {17756820}
}




@article{cavesRMP80MeasurementWeak,
  title = {On the Measurement of a Weak Classical Force Coupled to a Quantum-Mechanical Oscillator. {{I}}. {{Issues}} of Principle},
  author = {Caves, Carlton M. and Thorne, Kip S. and Drever, Ronald W. P. and Sandberg, Vernon D. and Zimmermann, Mark},
  year = {1980},
  month = apr,
  journal = {Rev. Mod. Phys.},
  volume = {52},
  number = {2},
  pages = {341--392},
  publisher = {{American Physical Society}},
  doi = {10.1103/RevModPhys.52.341},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.52.341},
  urldate = {2022-10-04},
  abstract = {The monitoring of a quantum-mechanical harmonic oscillator on which a classical force acts is important in a variety of high-precision experiments, such as the attempt to detect gravitational radiation. This paper reviews the standard techniques for monitoring the oscillator, and introduces a new technique which, in principle, can determine the details of the force with arbitrary accuracy, despite the quantum properties of the oscillator. The standard method for monitoring the oscillator is the "amplitude-and-phase" method (position or momentum transducer with output fed through a narrow-band amplifier). The accuracy obtainable by this method is limited by the uncertainty principle ("standard quantum limit"). To do better requires a measurement of the type which Braginsky has called "quantum nondemolition." A well known quantum nondemolition technique is "quantum counting," which can detect an arbitrarily weak classical force, but which cannot provide good accuracy in determining its precise time dependence. This paper considers extensively a new type of quantum nondemolition measurement\textemdash a "back-action-evading" measurement of the real part X1 (or the imaginary part X2) of the oscillator's complex amplitude. In principle X1 can be measured "arbitrarily quickly and arbitrarily accurately," and a sequence of such measurements can lead to an arbitrarily accurate monitoring of the classical force. The authors describe explicit Gedanken experiments which demonstrate that X1 can be measured arbitrarily quickly and arbitrarily accurately. In these experiments the measuring apparatus must be coupled to both the position (position transducer) and the momentum (momentum transducer) of the oscillator, and both couplings must be modulated sinusoidally. For a given measurement time the strength of the coupling determines the accuracy of the measurement; for arbitrarily strong coupling the measurement can be arbitrarily accurate. The "momentum transducer" is constructed by combining a "velocity transducer" with a "negative capacitor" or "negative spring." The modulated couplings are provided by an external, classical generator, which can be realized as a harmonic oscillator excited in an arbitrarily energetic, coherent state. One can avoid the use of two transducers by making "stroboscopic measurements" of X1, in which one measures position (or momentum) at half-cycle intervals. Alternatively, one can make "continuous single-transducer" measurements of X1 by modulating appropriately the output of a single transducer (position or momentum), and then filtering the output to pick out the information about X1 and reject information about X2. Continuous single-transducer measurements are useful in the case of weak coupling. In this case long measurement times are required to achieve good accuracy, and continuous single-transducer measurements are almost as good as perfectly coupled two-transducer measurements. Finally, the authors develop a theory of quantum nondemolition measurement for arbitrary systems. This paper (Paper I) concentrates on issues of principle; a sequel (Paper II) will consider issues of practice.}
}


@article{aspelmeyerRevModPhys.86.1391,
  title = {Cavity optomechanics},
  author = {Aspelmeyer, Markus and Kippenberg, Tobias J. and Marquardt, Florian},
  journal = {Rev. Mod. Phys.},
  volume = {86},
  issue = {4},
  pages = {1391--1452},
  numpages = {62},
  year = {2014},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/RevModPhys.86.1391},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.86.1391}
}





@article{bockoRMP96MeasurementWeak,
  title = {On the Measurement of a Weak Classical Force Coupled to a Harmonic Oscillator: Experimental Progress},
  shorttitle = {On the Measurement of a Weak Classical Force Coupled to a Harmonic Oscillator},
  author = {Bocko, Mark F. and Onofrio, Roberto},
  year = {1996},
  month = jul,
  journal = {Rev. Mod. Phys.},
  volume = {68},
  number = {3},
  pages = {755--799},
  publisher = {{American Physical Society}},
  doi = {10.1103/RevModPhys.68.755},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.68.755},
  urldate = {2023-03-06},
  abstract = {Several high-precision physics experiments are approaching a level of sensitivity at which the intrinsic quantum nature of the experimental apparatus is the dominant source of fluctuations limiting the sensitivity of the measurements. This quantum limit is embodied by the Heisenberg uncertainty principle, which prohibits arbitrarily precise simultaneous measurements of two conjugate observables of a system but allows one-time measurements of a single observable with any precision. The dynamical evolution of a system immediately following a measurement limits the class of observables that may be measured repeatedly with arbitrary precision, with the influence of the measurement apparatus on the system being confined strictly to the conjugate observables. Observables having this feature, and the corresponding measurements performed on them have been named quantum nondemolition or back-action evasion observables. In a previous review (Caves et al., 1980, Rev. Mod. Phys. 52, 341) a quantum-mechanical analysis of quantum nondemolition measurements of a harmonic oscillator was presented. The present review summarizes the experimental progress on quantum nondemolition measurements and the classical models developed to describe and guide the development of practical implementations of quantum nondemolition measurements. The relationship between the classical and quantum theoretical models is also reviewed. The concept of quantum nondemolition and back-action evasion measurements originated in the context of measurements on a macroscopic mechanical harmonic oscillator, though these techniques may be useful in other experimental contexts as well, as is discussed in the last part of this review. [S0034-6861(96)00103-1]}
}



@article{dellantonioNC18QuantumNondemolition,
  title = {Quantum Nondemolition Measurement of Mechanical Motion Quanta},
  author = {Dellantonio, Luca and Kyriienko, Oleksandr and Marquardt, Florian and S{\o}rensen, Anders S.},
  year = {2018},
  month = sep,
  journal = {Nat Commun},
  volume = {9},
  number = {1},
  pages = {3621},
  publisher = {{Nature Publishing Group}},
  issn = {2041-1723},
  doi = {10.1038/s41467-018-06070-y},
  url = {https://www.nature.com/articles/s41467-018-06070-y},
  urldate = {2023-03-06},
  abstract = {The fields of optomechanics and electromechanics have facilitated numerous advances in the areas of precision measurement and sensing, ultimately driving the studies of mechanical systems into the quantum regime. To date, however, the quantization of the mechanical motion and the associated quantum jumps between phonon states remains elusive. For optomechanical systems, the coupling to the environment was shown to make the detection of the mechanical mode occupation difficult, typically requiring the single-photon strong-coupling regime. Here, we propose and analyse an electromechanical setup, which allows us to overcome this limitation and resolve the energy levels of a mechanical oscillator. We found that the heating of the membrane, caused by the interaction with the environment and unwanted couplings, can be suppressed for carefully designed electromechanical systems. The results suggest that phonon number measurement is within reach for modern electromechanical setups.},
  copyright = {2018 The Author(s)},
  langid = {english},
  keywords = {Optomechanics,Quantum mechanics,Single photons and quantum effects}
}






@article{kimblePRD01ConversionConventional,
  ids = {Kimble2001},
  title = {Conversion of Conventional Gravitational-Wave Interferometers into Quantum Nondemolition Interferometers by Modifying Their Input and/or Output Optics},
  author = {Kimble, H. J. and Levin, Yuri and Matsko, Andrey B. and Thorne, Kip S. and Vyatchanin, Sergey P.},
  year = {2001},
  month = dec,
  journal = {Phys. Rev. D},
  volume = {65},
  number = {2},
  pages = {022002},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevD.65.022002},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.65.022002},
  urldate = {2021-02-05},
  abstract = {The LIGO-II gravitational-wave interferometers (ca. 2006\textendash 2008) are designed to have sensitivities near the standard quantum limit (SQL) in the vicinity of 100 Hz. This paper describes and analyzes possible designs for subsequent LIGO-III interferometers that can beat the SQL. These designs are identical to a conventional broad band interferometer (without signal recycling), except for new input and/or output optics. Three designs are analyzed: (i) a squeezed-input interferometer (conceived by Unruh based on earlier work of Caves) in which squeezed vacuum with frequency-dependent (FD) squeeze angle is injected into the interferometer's dark port; (ii) a variational-output interferometer (conceived in a different form by Vyatchanin, Matsko and Zubova), in which homodyne detection with FD homodyne phase is performed on the output light; and (iii) a squeezed-variational interferometer with squeezed input and FD-homodyne output. It is shown that the FD squeezed-input light can be produced by sending ordinary squeezed light through two successive Fabry-P\'erot filter cavities before injection into the interferometer, and FD-homodyne detection can be achieved by sending the output light through two filter cavities before ordinary homodyne detection. With anticipated technology (power squeeze factor e-2R=0.1 for input squeezed vacuum and net fractional loss of signal power in arm cavities and output optical train {$\epsilon$}*=0.01) and using an input laser power Io in units of that required to reach the SQL (the planned LIGO-II power, ISQL), the three types of interferometer could beat the amplitude SQL at 100 Hz by the following amounts {$\mu\equiv\surd$}Sh/{$\surd$}SSQLh and with the following corresponding increase V=1/{$\mu$}3 in the volume of the universe that can be searched for a given noncosmological source: Squeezedinput\textemdash{$\mu\simeq\surd$}e-2R{$\simeq$}0.3 and V{$\simeq$}1/0.33{$\simeq$}30 using Io/ISQL=1. Variational-output\textemdash{$\mu\simeq\epsilon$}1/4*{$\simeq$}0.3 and V{$\simeq$}30 but only if the optics can handle a ten times larger power: Io/ISQL{$\simeq$}1/{$\surd\epsilon$}*=10. Squeezedvarational\textemdash{$\mu$}=1.3(e-2R{$\epsilon$}*)1/4{$\simeq$}0.24 and V{$\simeq$}80 using Io/ISQL=1; and {$\mu\simeq$}(e-2R{$\epsilon$}*)1/4{$\simeq$}0.18 and V{$\simeq$}180 using Io/ISQL={$\surd$}e-2R/{$\epsilon$}*{$\simeq$}3.2.},
  keywords = {KLMTV}
}



@article{ozawaAoP04UncertaintyRelations,
  title = {Uncertainty Relations for Noise and Disturbance in Generalized Quantum Measurements},
  author = {Ozawa, Masanao},
  year = {2004},
  month = jun,
  journal = {Annals of Physics},
  volume = {311},
  number = {2},
  pages = {350--416},
  issn = {0003-4916},
  doi = {10.1016/j.aop.2003.12.012},
  url = {https://www.sciencedirect.com/science/article/pii/S0003491604000089},
  urldate = {2023-03-09},
  abstract = {Heisenberg's uncertainty relation for measurement noise and disturbance is commonly understood to state that in any measurement the product of the position measurement noise and the momentum disturbance is not less than Planck's constant divided by 4{$\pi$}. However, it has been shown in many ways that this relation holds only for a restricted class of measuring apparatuses in the most general formulation of measuring processes. Here, Heisenberg's uncertainty relation is generalized to a relation that holds for all the possible quantum measurements, from which rigorous conditions are obtained for measuring apparatuses to satisfy Heisenberg's relation. In particular, every apparatus with the noise and the disturbance statistically independent from the measured object is proven to satisfy Heisenberg's relation. For this purpose, all the possible quantum measurements are characterized by naturally acceptable axioms. Then, a mathematical notion of the distance between probability operator valued measures and observables is introduced and the basic properties are explored. Based on this notion, the measurement noise and disturbance are naturally defined for any quantum measurements in a model independent formulation. Under this formulation, various relations for noise and disturbance are also derived for apparatuses with independent noise, independent disturbance, unbiased noise, and unbiased disturbance as well as noiseless apparatuses and nondisturbing apparatuses. Two models of position measurements are also discussed in the light of the new uncertainty relations to show that Heisenberg's relation can be violated even by approximately repeatable position measurements.},
  langid = {english},
  keywords = {Completely positive maps,Disturbance,Generalized quantum measurement,Heisenberg,Instruments,Measurements,Noise,Positive operator valued measures,Quantum nondemolition measurements,Uncertainty principle,Uncertainty relation}
}




@inproceedings{unruhGRCOES80QuantumNondemolition,
  title = {Quantum Non-Demolition},
  booktitle = {Gravitational {{Radiat}}. {{Collapsed Objects Exact Solut}}.},
  author = {Unruh, W. G.},
  editor = {Edwards, Cyril},
  year = {1980},
  series = {Lecture {{Notes}} in {{Physics}}},
  pages = {385--426},
  publisher = {{Springer}},
  address = {{Berlin, Heidelberg}},
  doi = {10.1007/3-540-09992-1_114},
  isbn = {978-3-540-39290-3},
  langid = {english},
  keywords = {Annihilation Operator,Gravitational Radiation,Gravity Wave,Quantum Limit,Thermal Bath}
}


@article{unruhPRD78AnalysisQuantumnondemolition,
  title = {Analysis of Quantum-Nondemolition Measurement},
  author = {Unruh, W. G.},
  year = {1978},
  month = sep,
  journal = {Phys. Rev. D},
  volume = {18},
  number = {6},
  pages = {1764--1772},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevD.18.1764},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.18.1764},
  urldate = {2023-03-05},
  abstract = {The quantum-nondemolition measurement process suggested by Braginsky and co-workers is analyzed and shown not to work because of the fundamentally linear coupling between the oscillator and the measuring apparatus. A second-order coupling would work but the effect is probably too small for experimental realization.}
}

@incollection{unruhQOEGaMT83QuantumNoise,
  title = {Quantum {{Noise}} in the {{Interferometer Detector}}},
  booktitle = {Quantum {{Optics}}, {{Experimental Gravity}}, and {{Measurement Theory}}},
  author = {Unruh, William G.},
  editor = {Meystre, Pierre and Scully, Marlan O.},
  year = {1983},
  series = {{{NATO Advanced Science Institutes Series}}},
  pages = {647--660},
  publisher = {{Springer US}},
  address = {{Boston, MA}},
  doi = {10.1007/978-1-4613-3712-6_28},
  url = {https://doi.org/10.1007/978-1-4613-3712-6_28},
  urldate = {2021-07-11},
  abstract = {In this paper I will examine the quantum noise sources in a laser interferometer detection system for gravitational radiation. The quantum noise sources will be of two basic forms \textemdash{} that due to the quantum nature of the light itself and that due to the damping in the mirror masses used as reflectors in the interferometers. We will find that the quantum nature of the light is the dominant source of noise and contributes via two mechanisms \textemdash{} directly as what has been called the photon counting noise and indirectly via the fluctuating force the light exerts on the mirrors. It will be shown that by setting up the initial state of the field entering the input port of the interferometer not being used by the laser in a generalised squeezed state, the effect of both of these noise sources can be made as small as desired. (The possibility for reducing the direct noise by a similar technique was shown by Caves for a simple single mode interferometer model). The noise introduced by the damping of the motion of the mirror masses will contribute significantly only if one does squeeze the state of the light beam and if the laser power is sufficiently large.},
  isbn = {978-1-4613-3712-6},
  langid = {english},
  keywords = {Gravity Wave,Input Port,Light Beam,Noise Source,Quantum Noise}
}

@incollection{unruhQOEGaMT83ReadoutState,
  title = {Readout {{State Preparation}} and {{Quantum Non-Demolition}}},
  booktitle = {Quantum {{Optics}}, {{Experimental Gravity}}, and {{Measurement Theory}}},
  author = {Unruh, W. G.},
  editor = {Meystre, Pierre and Scully, Marlan O.},
  year = {1983},
  series = {{{NATO Advanced Science Institutes Series}}},
  pages = {637--645},
  publisher = {{Springer US}},
  address = {{Boston, MA}},
  doi = {10.1007/978-1-4613-3712-6_27},
  url = {https://doi.org/10.1007/978-1-4613-3712-6_27},
  urldate = {2023-03-05},
  abstract = {The purpose of this article is to show that if one can prepare the initial state of the readout system appropriately, one can at times perform better (i.e. more accurate) measurements of a classi cal force acting on a harmonic oscillator than one can with quantum non-demolition or back action evading techniques. One can, for example; measure both phases of the classical force on one oscillator with ``arbitrary'' accuracy with a simple amplitude coupling to the harmonic oscillator. However, in the process the ideas behind ``quantum non-demoliton'' are not being abandoned but are being applied to the readout system in a more complex fashion. This paper will provide two examples of such a readout preparation, the first to demonstrate the possibility of measuring both phases of a classical force arbitrarily accurately on a ``one shot'' basis and the second to demonstrate a system which could perform such a measurement in a continuous manner.},
  isbn = {978-1-4613-3712-6},
  langid = {english},
  keywords = {Dynamic Variable,Fourier Amplitude,Gravity Wave,Harmonic Oscillator,Wave Packet}
}

@article{ozawaPhysRevLett.60.385,
  title = {Measurement breaking the standard quantum limit for free-mass position},
  author = {Ozawa, Masanao},
  journal = {Phys. Rev. Lett.},
  volume = {60},
  issue = {5},
  pages = {385--388},
  numpages = {0},
  year = {1988},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.60.385},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.60.385}
}

@Inbook{Ozawa1989,
author="Ozawa, Masanao",
editor="Tombesi, P.
and Pike, E. R.",
title="Realization of Measurement and the Standard Quantum Limit",
bookTitle="Squeezed and Nonclassical Light",
year="1989",
publisher="Springer US",
address="Boston, MA",
pages="263--286",
abstract="What measurement is there? It is a difficult question but the importance of this question has increased much in connection with the effort to detect gravitational radiation. For monitoring the position of a free mass such as the gravitational-wave interferometer [1], it is usually supposed that the sensitivity is limited by the so called standard quantum limit (SQL) [2,3]. In the recent controversy [4]--[8], started with Yuen's proposal [4] of a measurement which beats the SQL, the meaning of the SQL has been much clarified. In order to settle this controversy, rigorous treatment of the question on what measurement there is seems the key point.",
isbn="978-1-4757-6574-8",
doi="10.1007/978-1-4757-6574-8_20",
url="https://doi.org/10.1007/978-1-4757-6574-8_20"
}


@article{Caves_Cancellation_PRL,
  title = {Coherent Quantum-Noise Cancellation for Optomechanical Sensors},
  author = {Tsang, Mankei and Caves, Carlton M.},
  journal = {Phys. Rev. Lett.},
  volume = {105},
  issue = {12},
  pages = {123601},
  numpages = {4},
  year = {2010},
  month = {Sep},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.105.123601},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.105.123601}
}


@phdthesis{Haocun_thesis,
    author = {Haocun Yu},
    title = {Quantum Correlations in Advanced LIGO},
    publisher = {Massachusetts Institute of Technology},
    address = {Cambridge MA},
    url = {https://dcc.ligo.org/LIGO-P2000348},
    year = {2020}
}



@article{Haocun_nature,
  ids = {Yu2020},
  title = {Quantum Correlations between Light and the Kilogram-Mass Mirrors of {{LIGO}}},
  author = {Yu, Haocun and McCuller, L. and Tse, M. and Kijbunchoo, N. and Barsotti, L. and Mavalvala, N. and {members of the LIGO Scientific Collaboration}},
  year = {2020},
  month = jul,
  journal = {Nature},
  volume = {583},
  number = {7814},
  pages = {43--47},
  publisher = {{Nature Publishing Group}},
  issn = {1476-4687},
  doi = {10.1038/s41586-020-2420-8},
  url = {https://doi.org/10.1038/s41586-020-2420-8},
  copyright = {2020 The Author(s), under exclusive licence to Springer Nature Limited}
}






@article{gleyzes2007quantum,
    title={Quantum jumps of light recording the birth and death of a photon in a cavity},
    author={Gleyzes, Sebastien and Kuhr, Stefan and Guerlin, Christine and Bernu, Julien and Hoff, Ulrich and Brune, Michel and Raimond, Jean-Michel and Haroche, Serge},
    journal={Nature},
    volume={446},
    number={7133},
    pages={297--300},
    year={2007},
    publisher={Nature Publishing Group},
    url={https://www.nature.com/articles/nature05589}
}

@article{palomaki2013entangling,
    title={Entangling mechanical motion with microwave fields},
    author={Palomaki, Tauno A and Teufel, John D and Simmonds, Raymond W and Lehnert, Konrad W},
    journal={Science},
    volume={342},
    number={6159},
    pages={710--713},
    year={2013},
    publisher={American Association for the Advancement of Science},
    url={https://science.sciencemag.org/content/342/6159/710}
}


@article{niemietz2021nondemolition,
    title={Nondestructive detection of photonic qubits},
    author={Niemietz, Dominik and Farrera, Pere and Langenfeld, Simon and Alsing, Paul and Leuchs, Gerd and Marquardt, Christoph and Schwefel, Harald G. L. and Weinfurter, Harald},
    journal={Nature},
    volume={591},
    number={7850},
    pages={570--574},
    year={2021},
    publisher={Nature Publishing Group},
    url={https://www.nature.com/articles/s41586-021-03290-z}
}


@article{malia2022distributed,
  title={Distributed quantum sensing with mode-entangled spin-squeezed atomic states},
  author={Malia, Benjamin K and Wu, Yuchen and Mart{\'\i}nez-Rinc{\'o}n, Juli{\'a}n and Hosten, Onur and Lukin, Mikhail D and Papp, Scott B and Prentiss, Mara and Ketterle, Wolfgang},
  journal={Nature},
  volume={612},
  number={7891},
  pages={661--665},
  year={2022},
  publisher={Nature Publishing Group},
  url = {https://doi.org/10.1038/s41586-022-05363-z}
}



@article{aLIGO_Rana,
  title = {Gravitational radiation detection with laser interferometry},
  author = {Adhikari, Rana X.},
  journal = {Rev. Mod. Phys.},
  volume = {86},
  issue = {1},
  pages = {121--151},
  numpages = {0},
  year = {2014},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/RevModPhys.86.121},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.86.121}
}


@article{aLIGO,
	doi = {10.1088/0264-9381/32/7/074001},
	url = {https://doi.org/10.1088/0264-9381/32/7/074001},
	year = 2015,
	month = {mar},
	publisher = {{IOP} Publishing},
	volume = {32},
	number = {7},
	pages = {074001},
	author = {{The LIGO Scientific Collaboration}},
	title = {Advanced {LIGO}},
	journal = {Classical and Quantum Gravity},
	abstract = {The Advanced LIGO gravitational wave detectors are second-generation instruments designed and built for the two LIGO observatories in Hanford, WA and Livingston, LA, USA. The two instruments are identical in design, and are specialized versions of a Michelson interferometer with 4 km long arms. As in Initial LIGO, Fabry–Perot cavities are used in the arms to increase the interaction time with a gravitational wave, and power recycling is used to increase the effective laser power. Signal recycling has been added in Advanced LIGO to improve the frequency response. In the most sensitive frequency region around 100 Hz, the design strain sensitivity is a factor of 10 better than Initial LIGO. In addition, the low frequency end of the sensitivity band is moved from 40 Hz down to 10 Hz. All interferometer components have been replaced with improved technologies to achieve this sensitivity gain. Much better seismic isolation and test mass suspensions are responsible for the gains at lower frequencies. Higher laser power, larger test masses and improved mirror coatings lead to the improved sensitivity at mid and high frequencies. Data collecting runs with these new instruments are planned to begin in mid-2015.}
}



@article{aVirgo,
	doi = {10.1088/0264-9381/32/2/024001},
	url = {https://doi.org/10.1088/0264-9381/32/2/024001},
	year = 2014,
	month = {dec},
	publisher = {{IOP} Publishing},
	volume = {32},
	number = {2},
	pages = {024001},
	author = {F Acernese and others},
	title = {Advanced Virgo: a second-generation interferometric gravitational wave detector},
	journal = {Classical and Quantum Gravity},
	abstract = {Advanced Virgo is the project to upgrade the Virgo interferometric detector of gravitational waves, with the aim of increasing the number of observable galaxies (and thus the detection rate) by three orders of magnitude. The project is now in an advanced construction phase and the assembly and integration will be completed by the end of 2015. Advanced Virgo will be part of a network, alongside the two Advanced LIGO detectors in the US and GEO HF in Germany, with the goal of contributing to the early detection of gravitational waves and to opening a new window of observation on the universe. In this paper we describe the main features of the Advanced Virgo detector and outline the status of the construction.}
}


@article{KAGRA,
	doi = {10.1088/0264-9381/29/12/124007},
	url = {https://doi.org/10.1088/0264-9381/29/12/124007},
	year = 2012,
	month = {jun},
	publisher = {{IOP} Publishing},
	volume = {29},
	number = {12},
	pages = {124007},
	author = {Kentaro Somiya},
	title = {Detector configuration of {KAGRA}{\textendash}the Japanese cryogenic gravitational-wave detector},
	journal = {Classical and Quantum Gravity},
	abstract = {The construction of the Japanese second-generation gravitational-wave detector KAGRA (previously called LCGT) has been started. In the next 6–7 years, we will be able to observe the spacetime ripple from faraway galaxies. KAGRA is equipped with the latest advanced technologies. The entire 3 km long detector is located in the underground to be isolated from the seismic motion, the core optics are cooled down to 20 K to reduce thermal fluctuations and quantum non-demolition techniques are used to decrease quantum noise. In this paper, we introduce the detector configuration of KAGRA, its design, strategy and downselection of parameters.}
}




@article{Aaron,
  title = {Sensitivity and performance of the Advanced LIGO detectors in the third observing run},
  author = {Buikema, A. and others},
  journal = {Phys. Rev. D},
  volume = {102},
  issue = {6},
  pages = {062003},
  numpages = {27},
  year = {2020},
  month = {Sep},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.102.062003},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.102.062003}
}



@article{Peter,
	doi = {10.1088/0264-9381/32/7/074001},
	url = {https://doi.org/10.1088/0264-9381/32/7/074001},
	year = 2015,
	month = {mar},
	publisher = {{IOP} Publishing},
	volume = {32},
	number = {7},
	pages = {074001},
	author = {{The LIGO Scientific Collaboration}},
	title = {Advanced {LIGO}},
	journal = {Classical and Quantum Gravity},
	abstract = {The Advanced LIGO gravitational wave detectors are second-generation instruments designed and built for the two LIGO observatories in Hanford, WA and Livingston, LA, USA. The two instruments are identical in design, and are specialized versions of a Michelson interferometer with 4 km long arms. As in Initial LIGO, Fabry–Perot cavities are used in the arms to increase the interaction time with a gravitational wave, and power recycling is used to increase the effective laser power. Signal recycling has been added in Advanced LIGO to improve the frequency response. In the most sensitive frequency region around 100 Hz, the design strain sensitivity is a factor of 10 better than Initial LIGO. In addition, the low frequency end of the sensitivity band is moved from 40 Hz down to 10 Hz. All interferometer components have been replaced with improved technologies to achieve this sensitivity gain. Much better seismic isolation and test mass suspensions are responsible for the gains at lower frequencies. Higher laser power, larger test masses and improved mirror coatings lead to the improved sensitivity at mid and high frequencies. Data collecting runs with these new instruments are planned to begin in mid-2015.}
}


@article{Maggie,
  title = {Quantum-Enhanced Advanced LIGO Detectors in the Era of Gravitational-Wave Astronomy},
  author = {Tse, M. and others},
  journal = {Phys. Rev. Lett.},
  volume = {123},
  issue = {23},
  pages = {231107},
  numpages = {8},
  year = {2019},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.123.231107},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.123.231107}
}


@article{oelkerPRL16AudioBandFrequencyDependent,
  ids = {Oelker2016a},
  title = {Audio-{{Band Frequency-Dependent Squeezing}} for {{Gravitational-Wave Detectors}}},
  author = {Oelker, Eric and Isogai, Tomoki and Miller, John and Tse, Maggie and Barsotti, Lisa and Mavalvala, Nergis and Evans, Matthew},
  year = {2016},
  month = jan,
  journal = {Phys. Rev. Lett.},
  volume = {116},
  number = {4},
  pages = {041102},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.116.041102},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.116.041102},
  urldate = {2021-02-05},
  abstract = {Quantum vacuum fluctuations impose strict limits on precision displacement measurements, those of interferometric gravitational-wave detectors among them. Introducing squeezed states into an interferometer's readout port can improve the sensitivity of the instrument, leading to richer astrophysical observations. However, optomechanical interactions dictate that the vacuum's squeezed quadrature must rotate by 90\textdegree{} around 50 Hz. Here we use a 2-m-long, high-finesse optical resonator to produce frequency-dependent rotation around 1.2 kHz. This demonstration of audio-band frequency-dependent squeezing uses technology and methods that are scalable to the required rotation frequency and validates previously developed theoretical models, heralding application of the technique in future gravitational-wave detectors.}
}


@article{mccullerPRL20FrequencyDependentSqueezing,
  ids = {McCuller2020},
  title = {Frequency-{{Dependent Squeezing}} for {{Advanced LIGO}}},
  author = {McCuller, L. and Whittle, C. and Ganapathy, D. and Komori, K. and Tse, M. and {Fernandez-Galiana}, A. and Barsotti, L. and Fritschel, P. and MacInnis, M. and Matichard, F. and Mason, K. and Mavalvala, N. and Mittleman, R. and Yu, Haocun and Zucker, M. E. and Evans, M.},
  year = {2020},
  month = apr,
  journal = {Phys. Rev. Lett.},
  volume = {124},
  number = {17},
  pages = {171102},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.124.171102},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.124.171102},
  urldate = {2021-02-05},
  abstract = {The first detection of gravitational waves by the Laser Interferometer Gravitational-Wave Observatory (LIGO) in 2015 launched the era of gravitational-wave astronomy. The quest for gravitational-wave signals from objects that are fainter or farther away impels technological advances to realize ever more sensitive detectors. Since 2019, one advanced technique, the injection of squeezed states of light, is being used to improve the shot-noise limit to the sensitivity of the Advanced LIGO detectors, at frequencies above {$\sim$}50 Hz. Below this frequency, quantum backaction, in the form of radiation pressure induced motion of the mirrors, degrades the sensitivity. To simultaneously reduce shot noise at high frequencies and quantum radiation pressure noise at low frequencies requires a quantum noise filter cavity with low optical losses to rotate the squeezed quadrature as a function of frequency. We report on the observation of frequency-dependent squeezed quadrature rotation with rotation frequency of 30 Hz, using a 16-m-long filter cavity. A novel control scheme is developed for this frequency-dependent squeezed vacuum source, and the results presented here demonstrate that a low-loss filter cavity can achieve the squeezed quadrature rotation necessary for the next planned upgrade to Advanced LIGO, known as ``A+.''},
  copyright = {All rights reserved}
}


@article{zhaoPRL20FrequencyDependentSqueezed,
  ids = {Zhao2020},
  title = {Frequency-{{Dependent Squeezed Vacuum Source}} for {{Broadband Quantum Noise Reduction}} in {{Advanced Gravitational-Wave Detectors}}},
  author = {Zhao, Yuhang and Aritomi, Naoki and Capocasa, Eleonora and Leonardi, Matteo and Eisenmann, Marc and Guo, Yuefan and Polini, Eleonora and Tomura, Akihiro and Arai, Koji and Aso, Yoichi and Huang, Yao-Chin and Lee, Ray-Kuang and L{\"u}ck, Harald and Miyakawa, Osamu and Prat, Pierre and Shoda, Ayaka and Tacca, Matteo and Takahashi, Ryutaro and Vahlbruch, Henning and Vardaro, Marco and Wu, Chien-Ming and Barsuglia, Matteo and Flaminio, Raffaele},
  year = {2020},
  month = apr,
  journal = {Phys. Rev. Lett.},
  volume = {124},
  number = {17},
  pages = {171101},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevLett.124.171101},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.124.171101},
  urldate = {2021-02-05},
  abstract = {The astrophysical reach of current and future ground-based gravitational-wave detectors is mostly limited by quantum noise, induced by vacuum fluctuations entering the detector output port. The replacement of this ordinary vacuum field with a squeezed vacuum field has proven to be an effective strategy to mitigate such quantum noise and it is currently used in advanced detectors. However, current squeezing cannot improve the noise across the whole spectrum because of the Heisenberg uncertainty principle: when shot noise at high frequencies is reduced, radiation pressure at low frequencies is increased. A broadband quantum noise reduction is possible by using a more complex squeezing source, obtained by reflecting the squeezed vacuum off a Fabry-Perot cavity, known as filter cavity. Here we report the first demonstration of a frequency-dependent squeezed vacuum source able to reduce quantum noise of advanced gravitational-wave detectors in their whole observation bandwidth. The experiment uses a suspended 300-m-long filter cavity, similar to the one planned for KAGRA, Advanced Virgo, and Advanced LIGO, and capable of inducing a rotation of the squeezing ellipse below 100 Hz.}
}


@article{virgoFDS,
  title = {Frequency-Dependent Squeezed Vacuum Source for the Advanced Virgo Gravitational-Wave Detector},
  author = {Acernese, F. and others},
  collaboration = {Virgo Collaboration},
  journal = {Phys. Rev. Lett.},
  volume = {131},
  issue = {4},
  pages = {041403},
  numpages = {11},
  year = {2023},
  month = {Jul},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.131.041403},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.131.041403}
}



@article{whittlePRD20OptimalDetuning,
  title = {Optimal Detuning for Quantum Filter Cavities},
  author = {Whittle, Chris and Komori, Kentaro and Ganapathy, Dhruva and McCuller, Lee and Barsotti, Lisa and Mavalvala, Nergis and Evans, Matthew},
  year = {2020},
  month = nov,
  journal = {Phys. Rev. D},
  volume = {102},
  number = {10},
  pages = {102002},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevD.102.102002},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.102.102002},
  urldate = {2021-02-05},
  abstract = {Vacuum quantum fluctuations impose a fundamental limit on the sensitivity of gravitational-wave interferometers, which rank among the most sensitive precision measurement devices ever built. The injection of conventional squeezed vacuum reduces quantum noise in one quadrature at the expense of increasing noise in the other. While this approach improved the sensitivity of the Advanced LIGO and Advanced Virgo interferometers during their third observing run (O3), future improvements in arm power and squeezing levels will bring radiation pressure noise to the forefront. Installation of a filter cavity for frequency-dependent squeezing provides broadband reduction of quantum noise through the mitigation of this radiation pressure noise, and it is the baseline approach planned for all of the future gravitational-wave detectors currently conceived. The design and operation of a filter cavity requires careful consideration of interferometer optomechanics as well as squeezing degradation processes. In this paper, we perform an in-depth analysis to determine the optimal operating point of a filter cavity. We use our model alongside numerical tools to study the implications for filter cavities to be installed in the upcoming ``A+'' upgrade of the Advanced LIGO detectors.},
  copyright = {All rights reserved}
}


@article{O4FDS,
  title = {Broadband {{Quantum Enhancement}} of the {{LIGO Detectors}} with {{Frequency-Dependent Squeezing}}},
  author = {Ganapathy, D. and Jia, W. and Nakano, M. and Xu, V. and Aritomi, N. and Cullen, T. and Kijbunchoo, N. and Dwyer, S. E. and Mullavey, A. and McCuller, L. and {members of the LIGO O4 Detector Collaboration}},
  year = {2023},
  month = oct,
  journal = {Phys. Rev. X},
  volume = {13},
  number = {4},
  pages = {041021},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevX.13.041021},
  urldate = {2023-11-02},
  abstract = {Quantum noise imposes a fundamental limitation on the sensitivity of interferometric gravitational-wave detectors like LIGO, manifesting as shot noise and quantum radiation pressure noise. Here, we present the first realization of frequency-dependent squeezing in full-scale gravitational-wave detectors, resulting in the reduction of both shot noise and quantum radiation pressure noise, with broadband detector enhancement from tens of hertz to several kilohertz. In the LIGO Hanford detector, squeezing reduced the detector noise amplitude by a factor of 1.6 (4.0 dB) near 1 kHz; in the Livingston detector, the noise reduction was a factor of 1.9 (5.8 dB). These improvements directly impact LIGO's scientific output for high-frequency sources (e.g., binary neutron star postmerger physics). The improved low-frequency sensitivity, which boosted the detector range by 15\%\textendash 18\% with respect to no squeezing, corresponds to an increase in the astrophysical detection rate of up to 65\%. Frequency-dependent squeezing was enabled by the addition of a 300-meter-long filter cavity to each detector as part of the LIGO A+ upgrade.},
  collaborator = {{LIGO O4 Detector Collaboration}},
}



@article{PSD_log,
title = {Improved spectrum estimation from digitized time series on a logarithmic frequency axis},
journal = {Measurement},
volume = {39},
number = {2},
pages = {120-129},
year = {2006},
issn = {0263-2241},
doi = {https://doi.org/10.1016/j.measurement.2005.10.010},
url = {https://www.sciencedirect.com/science/article/pii/S026322410500117X},
author = {Michael Tröbs and Gerhard Heinzel},
keywords = {Spectrum estimation, Windowed overlapped segmented average},
abstract = {We present a practical technique for spectrum and spectral density estimation from long time series by Fourier transforms. We apply Welch’s popular technique of “averaging over modified periodograms” which uses Fourier transforms of fixed length with time-domain windows and overlap. Our technique retains the basic properties of this method, but computes the optimal frequency resolution individually for each Fourier frequency on a logarithmic frequency axis, thus yielding results that are more useful than those of the standard techniques.}
}

%% Original point absorber paper





@article{Aidan,
author = {Aidan F. Brooks and others},
journal = {Appl. Opt.},
keywords = {Absorption coefficient; High power lasers; Laser beams; Optical fields; Optical surfaces; Spatial frequency},
number = {13},
pages = {4047--4063},
publisher = {OSA},
title = {Point absorbers in Advanced LIGO},
volume = {60},
month = {May},
year = {2021},
url = {http://ao.osa.org/abstract.cfm?URI=ao-60-13-4047},
doi = {10.1364/AO.419689},
abstract = {Small, highly absorbing points are randomly present on the surfacesof the main interferometer optics in Advanced LIGO. The resultingnanometer scale thermo-elastic deformations and substrate lenses fromthese micron-scale absorbers significantly reduce the sensitivity of theinterferometer directly though a reduction in the power-recycling gain andindirect interactions with the feedback control system. We review theexpected surface deformation from point absorbers and provide apedagogical description of the impact on power buildup in secondgeneration gravitational wave detectors (dual-recycled Fabry--PerotMichelson interferometers). This analysis predicts that thepower-dependent reduction in interferometer performance will significantlydegrade maximum stored power by up to 50\% and, hence, limit GWsensitivity, but it suggests system wide corrections that can beimplemented in current and future GW detectors. This is particularlypressing given that future GW detectors call for an order of magnitudemore stored power than currently used in Advanced LIGO in Observing Run 3.We briefly review strategies to mitigate the effects of point absorbers incurrent and future GW wave detectors to maximize the success of theseenterprises.},
}


@article{cavityQED,
  title = {Characterization of high-finesse mirrors: Loss, phase shifts, and mode structure in an optical cavity},
  author = {Hood, Christina J. and Kimble, H. J. and Ye, Jun},
  journal = {Phys. Rev. A},
  volume = {64},
  issue = {3},
  pages = {033804},
  numpages = {7},
  year = {2001},
  month = {Aug},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevA.64.033804},
  url = {https://link.aps.org/doi/10.1103/PhysRevA.64.033804}
}


@article{axion,
  title = {Searching for axion dark matter with birefringent cavities},
  author = {Liu, Hongwan and Elwood, Brodi D. and Evans, Matthew and Thaler, Jesse},
  journal = {Phys. Rev. D},
  volume = {100},
  issue = {2},
  pages = {023548},
  numpages = {7},
  year = {2019},
  month = {Jul},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.100.023548},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.100.023548}
}


@article{qubit,
author = {Majer, J and Chow, Jerry and Gambetta, J and Koch, Jens and Johnson, B and Schreier, J and Frunzio, L and Schuster, David and Houck, A and Wallraff, Andreas and Blais, AM and Devoret, M and Girvin, Steven and Schoelkopf, R},
year = {2007},
month = {10},
pages = {443-7},
title = {Coupling Superconducting Qubits via a Cavity Bus},
volume = {449},
journal = {Nature},
doi = {10.1038/nature06184}
}






@article{thermalLensing,
  title = {Compensation of Strong Thermal Lensing in High-Optical-Power Cavities},
  author = {Zhao, C. and Degallaix, J. and Ju, L. and Fan, Y. and Blair, D. G. and Slagmolen, B. J. J. and Gray, M. B. and Lowry, C. M. Mow and McClelland, D. E. and Hosken, D. J. and Mudge, D. and Brooks, A. and Munch, J. and Veitch, P. J. and Barton, M. A. and Billingsley, G.},
  journal = {Phys. Rev. Lett.},
  volume = {96},
  issue = {23},
  pages = {231101},
  numpages = {4},
  year = {2006},
  month = {Jun},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.96.231101},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.96.231101}
}




@article{PI,
  title = {First Demonstration of Electrostatic Damping of Parametric Instability at Advanced LIGO},
  author = {Blair, Carl and others},
  collaboration = {LSC Instrument Authors},
  journal = {Phys. Rev. Lett.},
  volume = {118},
  issue = {15},
  pages = {151102},
  numpages = {7},
  year = {2017},
  month = {Apr},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.118.151102},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.118.151102}
}

@article{PI2,
  title = {Observation of Parametric Instability in Advanced LIGO},
  author = {Evans, Matthew and others},
  journal = {Phys. Rev. Lett.},
  volume = {114},
  issue = {16},
  pages = {161102},
  numpages = {6},
  year = {2015},
  month = {Apr},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.114.161102},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.114.161102}
}



@article{PA2,
  title = {Heating by optical absorption and the performance of interferometric gravitational-wave detectors},
  author = {Winkler, W. and Danzmann, K. and R\"udiger, A. and Schilling, R.},
  journal = {Phys. Rev. A},
  volume = {44},
  issue = {11},
  pages = {7022--7036},
  numpages = {0},
  year = {1991},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevA.44.7022},
  url = {https://link.aps.org/doi/10.1103/PhysRevA.44.7022}
}


@book{Hankel, 
    place={Cambridge}, 
    edition={3}, 
    title={Mathematical Methods for Physics and Engineering: A Comprehensive Guide}, DOI={10.1017/CBO9780511810763}, 
    publisher={Cambridge University Press}, 
    chapter={13.3},
    author={Riley, K. F. and Hobson, M. P. and Bence, S. J.}, 
    page={459},
    year={2006}}


@article{HelloT,
  TITLE = {{Analytical models of thermal aberrations in massive mirrors heated by high power laser beams}},
  AUTHOR = {Hello, Patrice and Vinet, Jean-Yves},
  URL = {https://hal.archives-ouvertes.fr/jpa-00212444},
  JOURNAL = {{Journal de Physique}},
  VOLUME = {51},
  NUMBER = {12},
  PAGES = {1267-1282},
  YEAR = {1990},
  DOI = {10.1051/jphys:0199000510120126700},
  KEYWORDS = {aberrations ; laser beam effects ; mirrors},
  PDF = {https://hal.archives-ouvertes.fr/jpa-00212444/file/ajp-jphys_1990_51_12_1267_0.pdf},
  HAL_ID = {jpa-00212444},
  HAL_VERSION = {v1},
}


@article{Lu,
author = {Patrick P. Lu and Amber L. Bullington and Peter Beyersdorf and Stefan Traeger and Justin Mansell and Ray Beausoleil and Eric K. Gustafson and Robert L. Byer and Martin M. Fejer},
journal = {J. Opt. Soc. Am. A},
keywords = {Gravity; Diffraction gratings; Interferometry; Thermal effects; Diffraction gratings; Gaussian beams; High power lasers; Laser beams; Optical systems; Wavefront distortions},
number = {3},
pages = {659--668},
publisher = {OSA},
title = {Wavefront distortion of the reflected and diffracted beams produced by the thermoelastic deformation of a diffraction grating heated by a Gaussian laser beam},
volume = {24},
month = {Mar},
year = {2007},
url = {http://josaa.osa.org/abstract.cfm?URI=josaa-24-3-659},
doi = {10.1364/JOSAA.24.000659},
abstract = {It may be advantageous in advanced gravitational-wave detectors to replace conventional beam splitters and Fabry-Perot input mirrors with diffractive elements. In each of these applications, the wavefront distortions produced by the absorption and subsequent heating of the grating can limit the maximum useful optical power. We present data on the wavefront distortions induced in a laser probe beam for both the reflected and diffracted beams from a grating that is heated by a Gaussian laser beam and compare these results to a simple theory of the wavefront distortions induced by thermoelastic deformations.},
}

@article{Evan,
  title={The effect of a point absorber in an arm cavity},
  author={Hall, Evan},
  journal={LIGO Document, LIGO-T1900038},
  year={2019}
}


@article{nlinIntEq1,
 ISSN = {0033569X, 15524485},
 URL = {http://www.jstor.org/stable/43633880},
 author = {W. Robert Mann and Frantisek Wolf},
 journal = {Quarterly of Applied Mathematics},
 number = {2},
 pages = {163--184},
 publisher = {Brown University},
 title = {HEAT TRANSFER BETWEEN SOLIDS AND GASSES UNDER NONLINEAR BOUNDARY CONDITIONS},
 volume = {9},
 year = {1951}
}


@article{nlinIntEq2,
author = {W. R. Mann and J. H. Roberts},
title = {{On a certain nonlinear integral equation of the Volterra type.}},
volume = {1},
journal = {Pacific Journal of Mathematics},
number = {3},
publisher = {Pacific Journal of Mathematics, A Non-profit Corporation},
pages = {431 -- 445},
year = {1951},
doi = {pjm/1103052110},
URL = {https://doi.org/}
}



@article{Helloh,
  title={Analytical models of transient thermoelastic deformations of mirrors heated by high power cw laser beams},
  author={P. Hello and Jean-Yves Vinet},
  journal={Journal De Physique},
  year={1990},
  volume={51},
  pages={2243-2261}
}



@article{SIS,
  title={{SIS (Stationary Interferometer Simulation)} manual},
  author={Yamamoto, Hiroaki},
  journal={LIGO Document, LIGO-T2000311-v2},
  year={2020}
}




@article{FINESSE,
  title={Frequency-domain interferometer simulation with higher-order spatial modes},
  author={Freise, Andreas and Heinzel, Gerhard and L{\"u}ck, Harald and Schilling, Roland and Willke, Benno and Danzmann, Karsten},
  journal={Classical and Quantum Gravity},
  volume={21},
  number={5},
  pages={S1067},
  year={2004},
  publisher={IOP Publishing}
}



@techreport{CE,
   author={Evans, M. and others},
   title={Cosmic Explorer: Science, Observatories, Community},
   institution={Cosmic Explorer},
   number={CE--P2100003},
   url={https://dcc.cosmicexplorer.org/P2100003/public},
   year={2021},
   }


@ARTICLE{CE2,
       author = {{Hall}, Evan D. and {Kuns}, Kevin and {Smith}, Joshua R. and {Bai}, Yuntao and {Wipf}, Christopher and {Biscans}, Sebastien and {Adhikari}, Rana X. and {Arai}, Koji and {Ballmer}, Stefan and {Barsotti}, Lisa and {Chen}, Yanbei and {Evans}, Matthew and {Fritschel}, Peter and {Harms}, Jan and {Kamai}, Brittany and {Rollins}, Jameson Graef and {Shoemaker}, David and {Slagmolen}, Bram J.~J. and {Weiss}, Rainer and {Yamamoto}, Hiro},
        title = "{Gravitational-wave physics with Cosmic Explorer: Limits to low-frequency sensitivity}",
      journal = {\prd},
     keywords = {General Relativity and Quantum Cosmology, Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2021,
        month = jun,
       volume = {103},
       number = {12},
          eid = {122004},
        pages = {122004},
          doi = {10.1103/PhysRevD.103.122004},
archivePrefix = {arXiv},
       eprint = {2012.03608},
 primaryClass = {gr-qc},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2021PhRvD.103l2004H},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}


@misc{G2001795,
  author = "Marie Kasprzack and others",
  howpublished = "\url{https://alog.ligo-la.caltech.edu/aLOG/index.php?callRep=53875}",
  year = {2020}
}


@misc{alog_aidan_ETMY_HWS,
  author = "Aidan Brooks and others",
  howpublished = "\url{https://alog.ligo-la.caltech.edu/aLOG/index.php?callRep=52400}",
  year = {2020}
}



@ARTICLE{AI1,
       author = {{Sidles}, John A. and {Sigg}, Daniel},
        title = "{Optical torques in suspended Fabry Perot interferometers}",
      journal = {Physics Letters A},
     keywords = {07.60.Ly, 04.80.Nn, 95.55.Ym, Interferometers, Gravitational wave detectors and experiments, Gravitational radiation detectors, mass spectrometers, and other instrumentation and techniques},
         year = 2006,
        month = may,
       volume = {354},
       number = {3},
        pages = {167-172},
          doi = {10.1016/j.physleta.2006.01.051},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2006PhLA..354..167S},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}


@ARTICLE{AI2,
       author = {{Barsotti}, L. and {Evans}, M. and {Fritschel}, P.},
        title = "{Alignment sensing and control in advanced LIGO}",
      journal = {Classical and Quantum Gravity},
         year = 2010,
        month = apr,
       volume = {27},
       number = {8},
          eid = {084026},
        pages = {084026},
          doi = {10.1088/0264-9381/27/8/084026},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2010CQGra..27h4026B},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}


@article{calib_paper,
doi = {10.1088/1361-6382/abb14e},
url = {https://dx.doi.org/10.1088/1361-6382/abb14e},
year = {2020},
month = {oct},
publisher = {IOP Publishing},
volume = {37},
number = {22},
pages = {225008},
author = {Ling Sun and others},
title = {Characterization of systematic error in Advanced LIGO calibration},
journal = {Classical and Quantum Gravity},
abstract = {The raw outputs of the detectors within the Advanced Laser Interferometer Gravitational-Wave Observatory need to be calibrated in order to produce the estimate of the dimensionless strain used for astrophysical analyses. The two detectors have been upgraded since the second observing run and finished the year-long third observing run. Understanding, accounting, and/or compensating for the complex-valued response of each part of the upgraded detectors improves the overall accuracy of the estimated detector response to gravitational waves. We describe improved understanding and methods used to quantify the response of each detector, with a dedicated effort to define all places where systematic error plays a role. We use the detectors as they stand in the first half (six months) of the third observing run to demonstrate how each identified systematic error impacts the estimated strain and constrain the statistical uncertainty therein. For this time period, we estimate the upper limit on systematic error and associated uncertainty to be &lt;7% in magnitude and &lt;4 deg in phase (68% confidence interval) in the most sensitive frequency band 20–2000 Hz. The systematic error alone is estimated at levels of &lt;2% in magnitude and &lt;2 deg in phase.}
}

@article{Lee_LIGO_response,
  title = {{LIGO}'s quantum response to squeezed states},
  author = {McCuller, L. and others},
  journal = {Phys. Rev. D},
  volume = {104},
  issue = {6},
  pages = {062006},
  numpages = {29},
  year = {2021},
  month = {Sep},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.104.062006},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.104.062006}
}

@article{DnD,
  title = {Decoherence and degradation of squeezed states in quantum filter cavities},
  author = {Kwee, P. and Miller, J. and Isogai, T. and Barsotti, L. and Evans, M.},
  journal = {Phys. Rev. D},
  volume = {90},
  issue = {6},
  pages = {062006},
  numpages = {12},
  year = {2014},
  month = {Sep},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.90.062006},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.90.062006}
}

@article{Pcal,
    author = {Karki, S. and others},
    title = "{The Advanced LIGO photon calibrators}",
    journal = {Review of Scientific Instruments},
    volume = {87},
    number = {11},
    pages = {114503},
    year = {2016},
    month = {11},
    abstract = "{The two interferometers of the Laser Interferometry Gravitational-wave Observatory (LIGO) recently detected gravitational waves from the mergers of binary black hole systems. Accurate calibration of the output of these detectors was crucial for the observation of these events and the extraction of parameters of the sources. The principal tools used to calibrate the responses of the second-generation (Advanced) LIGO detectors to gravitational waves are systems based on radiation pressure and referred to as photon calibrators. These systems, which were completely redesigned for Advanced LIGO, include several significant upgrades that enable them to meet the calibration requirements of second-generation gravitational wave detectors in the new era of gravitational-wave astronomy. We report on the design, implementation, and operation of these Advanced LIGO photon calibrators that are currently providing fiducial displacements on the order of 10−18m/Hz with accuracy and precision of better than 1\\%.}",
    issn = {0034-6748},
    doi = {10.1063/1.4967303},
    url = {https://doi.org/10.1063/1.4967303},
    }


@article{aokiSqueezing946nmPeriodically2006,
  title = {Squeezing at 946nm with Periodically Poled {{KTiOPO}}{\textsubscript{4}}},
  author = {Aoki, Takao and Takahashi, Go and Furusawa, Akira},
  year = {2006},
  month = jul,
  journal = {Optics Express},
  volume = {14},
  number = {15},
  pages = {6930--6935},
  publisher = {{Optica Publishing Group}},
  issn = {1094-4087},
  doi = {10.1364/OE.14.006930},
  urldate = {2024-01-06},
  abstract = {We report generation of squeezed vacuum in sideband modes of continuous-wave light at 946nm using a periodically poled KTiOPO4 crystal in an optical parametric oscillator. At the pump power of 250mW, we observe the squeezing level of -5.6 {$\pm$} 0.1dB and the anti-squeezing level of +12.7 {$\pm$} 0.1dB. The pump power dependence of the observed squeezing/anti-squeezing levels agrees with theoretically calculated values when phase fluctuation of locking is taken into account.},
  copyright = {\textcopyright{} 2006 Optical Society of America}
}

@article{CTN_braginsky,
title = {Thermodynamical fluctuations in optical mirror coatings},
journal = {Physics Letters A},
volume = {312},
number = {3},
pages = {244-255},
year = {2003},
issn = {0375-9601},
doi = {https://doi.org/10.1016/S0375-9601(03)00473-0},
url = {https://www.sciencedirect.com/science/article/pii/S0375960103004730},
author = {V.B. Braginsky and S.P. Vyatchanin},
abstract = {Thermodynamical (TD) fluctuations of temperature in mirrors may produce surface fluctuations not only through thermal expansion in mirror body [Phys. Lett. A 264 (1999) 1] but also through thermal expansion in mirror coating. We analyze the last “surface” effect which can be larger than the first “volume” one due to larger thermal expansion coefficient of coating material and smaller effective volume. In particular, these fluctuations may be important in laser interferometric gravitational antennae.}
}


@article{O4InstrumentPaper,
title = {LIGO O4 Instrument Paper},
journal = {In preparation},
}

@article{moller_quantum_2017,
	title = {Quantum back-action-evading measurement of motion in a negative mass reference frame},
	volume = {547},
	copyright = {2017 Macmillan Publishers Limited, part of Springer Nature. All rights reserved.},
	issn = {1476-4687},
	url = {https://www.nature.com/articles/nature22980},
	doi = {10.1038/nature22980},
	abstract = {By coupling a mechanical object to an ensemble of atomic spins with negative effective mass, the object’s position can be measured without the usual quantum back-action perturbation of its momentum.},
	language = {en},
	number = {7662},
	urldate = {2023-11-20},
	journal = {Nature},
	author = {Møller, Christoffer B. and Thomas, Rodrigo A. and Vasilakis, Georgios and Zeuthen, Emil and Tsaturyan, Yeghishe and Balabas, Mikhail and Jensen, Kasper and Schliesser, Albert and Hammerer, Klemens and Polzik, Eugene S.},
	month = jul,
	year = {2017},
	note = {Number: 7662
Publisher: Nature Publishing Group},
	keywords = {QND, Quantum metrology, BAE, Quantum mechanics},
	pages = {191--195},
	file = {Full Text PDF:C\:\\Users\\wenxu\\Zotero\\storage\\Y2UJPLHI\\Møller et al. - 2017 - Quantum back-action-evading measurement of motion .pdf:application/pdf},
}

@article{suh_mechanically_2014,
	title = {Mechanically detecting and avoiding the quantum fluctuations of a microwave field},
	volume = {344},
	url = {https://www.science.org/doi/10.1126/science.1253258},
	doi = {10.1126/science.1253258},
	abstract = {Quantum fluctuations of the light field used for continuous position detection produce stochastic back-action forces and ultimately limit the sensitivity. To overcome this limit, the back-action forces can be avoided by giving up complete knowledge of the motion, and these types of measurements are called “back-action evading” or “quantum nondemolition” detection. We present continuous two-tone back-action evading measurements with a superconducting electromechanical device, realizing three long-standing goals: detection of back-action forces due to the quantum noise of a microwave field, reduction of this quantum back-action noise by 8.5 ± 0.4 decibels (dB), and measurement imprecision of a single quadrature of motion 2.4 ± 0.7 dB below the mechanical zero-point fluctuations. Measurements of this type will find utility in ultrasensitive measurements of weak forces and nonclassical states of motion.},
	number = {6189},
	urldate = {2023-11-15},
	journal = {Science},
	author = {Suh, J. and Weinstein, A. J. and Lei, C. U. and Wollman, E. E. and Steinke, S. K. and Meystre, P. and Clerk, A. A. and Schwab, K. C.},
	month = jun,
	year = {2014},
	note = {Publisher: American Association for the Advancement of Science},
	keywords = {QND, BAE},
	pages = {1262--1265},
}




@article{cavesPRD81QuantummechanicalNoise,
  title = {Quantum-Mechanical Noise in an Interferometer},
  author = {Caves, Carlton M.},
  year = {1981},
  month = apr,
  journal = {Phys. Rev. D},
  volume = {23},
  number = {8},
  pages = {1693--1708},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevD.23.1693},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.23.1693},
  urldate = {2021-07-11},
  abstract = {The interferometers now being developed to detect gravitational waves work by measuring the relative positions of widely separated masses. Two fundamental sources of quantum-mechanical noise determine the sensitivity of such an interferometer: (i) fluctuations in number of output photons (photon-counting error) and (ii) fluctuations in radiation pressure on the masses (radiation-pressure error). Because of the low power of available continuous-wave lasers, the sensitivity of currently planned interferometers will be limited by photon-counting error. This paper presents an analysis of the two types of quantum-mechanical noise, and it proposes a new technique\textemdash the "squeezed-state" technique\textemdash that allows one to decrease the photon-counting error while increasing the radiation-pressure error, or vice versa. The key requirement of the squeezed-state technique is that the state of the light entering the interferometer's normally unused input port must be not the vacuum, as in a standard interferometer, but rather a "squeezed state"\textemdash a state whose uncertainties in the two quadrature phases are unequal. Squeezed states can be generated by a variety of nonlinear optical processes, including degenerate parametric amplification.}
}



@article{buikemaPRD20SensitivityPerformance,
  ids = {Buikema-PRD20-SensitivityPerformancea,Buikema-PRD20-SensitivityPerformanceb},
  title = {Sensitivity and Performance of the {{Advanced LIGO}} Detectors in the Third Observing Run},
  author = {Buikema, A. and Cahillane, C. and Mansell, G. L. and Blair, C. D. and Abbott, R. and Adams, C. and Adhikari, R. X. and Ananyeva, A. and Appert, S. and Arai, K. and Areeda, J. S. and Asali, Y. and Aston, S. M. and Austin, C. and Baer, A. M. and Ball, M. and Ballmer, S. W. and Banagiri, S. and Barker, D. and Barsotti, L. and Bartlett, J. and Berger, B. K. and Betzwieser, J. and Bhattacharjee, D. and Billingsley, G. and Biscans, S. and Blair, R. M. and Bode, N. and Booker, P. and Bork, R. and Bramley, A. and Brooks, A. F. and Brown, D. D. and Cannon, K. C. and Chen, X. and Ciobanu, A. A. and Clara, F. and Cooper, S. J. and Corley, K. R. and Countryman, S. T. and Covas, P. B. and Coyne, D. C. and Datrier, L. E. H. and Davis, D. and Di Fronzo, C. and Dooley, K. L. and Driggers, J. C. and Dupej, P. and Dwyer, S. E. and Effler, A. and Etzel, T. and Evans, M. and Evans, T. M. and Feicht, J. and {Fernandez-Galiana}, A. and Fritschel, P. and Frolov, V. V. and Fulda, P. and Fyffe, M. and Giaime, J. A. and Giardina, K. D. and Godwin, P. and Goetz, E. and Gras, S. and Gray, C. and Gray, R. and Green, A. C. and Gustafson, E. K. and Gustafson, R. and Hanks, J. and Hanson, J. and Hardwick, T. and Hasskew, R. K. and Heintze, M. C. and {Helmling-Cornell}, A. F. and Holland, N. A. and Jones, J. D. and Kandhasamy, S. and Karki, S. and Kasprzack, M. and Kawabe, K. and Kijbunchoo, N. and King, P. J. and Kissel, J. S. and Kumar, Rahul and Landry, M. and Lane, B. B. and Lantz, B. and Laxen, M. and Lecoeuche, Y. K. and Leviton, J. and Liu, J. and Lormand, M. and Lundgren, A. P. and Macas, R. and MacInnis, M. and Macleod, D. M. and M{\'a}rka, S. and M{\'a}rka, Z. and Martynov, D. V. and Mason, K. and Massinger, T. J. and Matichard, F. and Mavalvala, N. and McCarthy, R. and McClelland, D. E. and McCormick, S. and McCuller, L. and McIver, J. and McRae, T. and Mendell, G. and Merfeld, K. and Merilh, E. L. and Meylahn, F. and Mistry, T. and Mittleman, R. and Moreno, G. and {Mow-Lowry}, C. M. and Mozzon, S. and Mullavey, A. and Nelson, T. J. N. and Nguyen, P. and Nuttall, L. K. and Oberling, J. and Oram, Richard J. and O'Reilly, B. and Osthelder, C. and Ottaway, D. J. and Overmier, H. and Palamos, J. R. and Parker, W. and Payne, E. and Pele, A. and Penhorwood, R. and Perez, C. J. and Pirello, M. and Radkins, H. and Ramirez, K. E. and Richardson, J. W. and Riles, K. and Robertson, N. A. and Rollins, J. G. and Romel, C. L. and Romie, J. H. and Ross, M. P. and Ryan, K. and Sadecki, T. and Sanchez, E. J. and Sanchez, L. E. and Saravanan, T. R. and Savage, R. L. and Schaetzl, D. and Schnabel, R. and Schofield, R. M. S. and Schwartz, E. and Sellers, D. and Shaffer, T. and Sigg, D. and Slagmolen, B. J. J. and Smith, J. R. and Soni, S. and Sorazu, B. and Spencer, A. P. and Strain, K. A. and Sun, L. and Szczepa{\'n}czyk, M. J. and Thomas, M. and Thomas, P. and Thorne, K. A. and Toland, K. and Torrie, C. I. and Traylor, G. and Tse, M. and Urban, A. L. and Vajente, G. and Valdes, G. and {Vander-Hyde}, D. C. and Veitch, P. J. and Venkateswara, K. and Venugopalan, G. and Viets, A. D. and Vo, T. and Vorvick, C. and Wade, M. and Ward, R. L. and Warner, J. and Weaver, B. and Weiss, R. and Whittle, C. and Willke, B. and Wipf, C. C. and Xiao, L. and Yamamoto, H. and Yu, Hang and Yu, Haocun and Zhang, L. and Zucker, M. E. and Zweizig, J.},
  year = {2020},
  month = sep,
  journal = {Phys. Rev. D},
  volume = {102},
  number = {6},
  pages = {062003},
  publisher = {{American Physical Society}},
  doi = {10.1103/PhysRevD.102.062003},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.102.062003},
  urldate = {2021-02-05},
  abstract = {On April 1st, 2019, the Advanced Laser Interferometer Gravitational-Wave Observatory (aLIGO), joined by the Advanced Virgo detector, began the third observing run, a year-long dedicated search for gravitational radiation. The LIGO detectors have achieved a higher duty cycle and greater sensitivity to gravitational waves than ever before, with LIGO Hanford achieving angle-averaged sensitivity to binary neutron star coalescences to a distance of 111 Mpc, and LIGO Livingston to 134 Mpc with duty factors of 74.6\% and 77.0\% respectively. The improvement in sensitivity and stability is a result of several upgrades to the detectors, including doubled intracavity power, the addition of an in-vacuum optical parametric oscillator for squeezed-light injection, replacement of core optics and end reaction masses, and installation of acoustic mode dampers. This paper explores the purposes behind these upgrades, and explains to the best of our knowledge the noise currently limiting the sensitivity of each detector.}
}

@article{aasiEnhancedSensitivityLIGO2013,
  title = {Enhanced Sensitivity of the {{LIGO}} Gravitational Wave Detector by Using Squeezed States of Light},
  author = {Aasi, J. and Abadie, J. and Abbott, B. P. and Abbott, R. and Abbott, T. D. and Abernathy, M. R. and Adams, C. and Adams, T. and Addesso, P. and Adhikari, R. X. and Affeldt, C. and Aguiar, O. D. and Ajith, P. and Allen, B. and Amador Ceron, E. and Amariutei, D. and Anderson, S. B. and Anderson, W. G. and Arai, K. and Araya, M. C. and Arceneaux, C. and Ast, S. and Aston, S. M. and Atkinson, D. and Aufmuth, P. and Aulbert, C. and Austin, L. and Aylott, B. E. and Babak, S. and Baker, P. T. and Ballmer, S. and Bao, Y. and Barayoga, J. C. and Barker, D. and Barr, B. and Barsotti, L. and Barton, M. A. and Bartos, I. and Bassiri, R. and Batch, J. and Bauchrowitz, J. and Behnke, B. and Bell, A. S. and Bell, C. and Bergmann, G. and Berliner, J. M. and Bertolini, A. and Betzwieser, J. and Beveridge, N. and Beyersdorf, P. T. and Bhadbhade, T. and Bilenko, I. A. and Billingsley, G. and Birch, J. and Biscans, S. and Black, E. and Blackburn, J. K. and Blackburn, L. and Blair, D. and Bland, B. and Bock, O. and Bodiya,},
  year = {2013},
  month = aug,
  journal = {Nature Photonics},
  volume = {7},
  number = {8},
  pages = {613--619},
  publisher = {{Nature Publishing Group}},
  issn = {1749-4893},
  doi = {10.1038/nphoton.2013.177},
  urldate = {2024-01-20},
  abstract = {Nearly a century after Einstein first predicted the existence of gravitational waves, a global network of Earth-based gravitational wave observatories1,2,3,4 is seeking to directly detect this faint radiation using precision laser interferometry. Photon shot noise, due to the quantum nature of light, imposes a fundamental limit on the attometre-level sensitivity of the kilometre-scale Michelson interferometers deployed for this task. Here, we inject squeezed states to improve the performance of one of the detectors of the Laser Interferometer Gravitational-Wave Observatory (LIGO) beyond the quantum noise limit, most notably in the frequency region down to 150~Hz, critically important for several astrophysical sources, with no deterioration of performance observed at any frequency. With the injection of squeezed states, this LIGO detector demonstrated the best broadband sensitivity to gravitational waves ever achieved, with important implications for observing the gravitational-wave Universe with unprecedented sensitivity.},
  copyright = {2013 Springer Nature Limited}
}


@article{abbottObservationGravitationalWaves2016a,
  title = {Observation of {{Gravitational Waves}} from a {{Binary Black Hole Merger}}},
  author = {{LIGO Scientific Collaboration and Virgo Collaboration}},
  year = {2016},
  month = feb,
  journal = {Physical Review Letters},
  volume = {116},
  number = {6},
  pages = {061102},
  issn = {0031-9007, 1079-7114},
  doi = {10.1103/PhysRevLett.116.061102},
  urldate = {2021-10-20}
}


@article{QND_NIST,
  title = {Quantum Nondemolition Measurement of a Nonclassical State of a Massive Object},
  author = {Lecocq, F. and Clark, J. B. and Simmonds, R. W. and Aumentado, J. and Teufel, J. D.},
  journal = {Phys. Rev. X},
  volume = {5},
  issue = {4},
  pages = {041037},
  numpages = {8},
  year = {2015},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevX.5.041037},
  url = {https://link.aps.org/doi/10.1103/PhysRevX.5.041037}
}

@article{QND_Haroche,
	title = {Progressive field-state collapse and quantum non-demolition photon counting},
	volume = {448},
	copyright = {2007 Springer Nature Limited},
	issn = {1476-4687},
	url = {https://www.nature.com/articles/nature06057},
	doi = {10.1038/nature06057},
	abstract = {The irreversible evolution of a microscopic system under measurement is a central feature of quantum theory. From an initial state generally exhibiting quantum uncertainty in the measured observable, the system is projected into a state in which this observable becomes precisely known. Its value is random, with a probability determined by the initial system’s state. The evolution induced by measurement (known as ‘state collapse’) can be progressive, accumulating the effects of elementary state changes. Here we report the observation of such a step-by-step collapse by non-destructively measuring the photon number of a field stored in a cavity. Atoms behaving as microscopic clocks cross the cavity successively. By measuring the light-induced alterations of the clock rate, information is progressively extracted, until the initially uncertain photon number converges to an integer. The suppression of the photon number spread is demonstrated by correlations between repeated measurements. The procedure illustrates all the postulates of quantum measurement (state collapse, statistical results and repeatability) and should facilitate studies of non-classical fields trapped in cavities.},
	urldate = {2024-01-30},
	journal = {Nature},
	author = {Guerlin, Christine and Bernu, Julien and Deléglise, Samuel and Sayrin, Clément and Gleyzes, Sébastien and Kuhr, Stefan and Brune, Michel and Raimond, Jean-Michel and Haroche, Serge},
	month = aug,
	year = {2007},
	pages = {889--893}
}



@article{GW170817.PhysRevLett.119.161101,
  title = {{{GW170817}}: Observation of Gravitational Waves from a Binary Neutron Star Inspiral},
  author = {LIGO Scientific Collaboration and Virgo Collaboration},
  journal = {Phys. Rev. Lett.},
  volume = {119},
  issue = {16},
  pages = {161101},
  numpages = {18},
  year = {2017},
  month = {Oct},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.119.161101},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.119.161101}
}

@article{ET,
  author={M Punturo and others},
  title={{The Einstein Telescope}: a third-generation gravitational wave observatory},
  journal={Classical and Quantum Gravity},
  volume={27},
  number={19},
  pages={194002},
  url={http://stacks.iop.org/0264-9381/27/i=19/a=194002},
  year={2010}
}



@article{detcharO3,
doi = {10.1088/1361-6382/abfd85},
url = {https://dx.doi.org/10.1088/1361-6382/abfd85},
year = {2021},
month = {jun},
publisher = {IOP Publishing},
volume = {38},
number = {13},
pages = {135014},
author = {Davis, D. and others},
title = {{LIGO} detector characterization in the second and third observing runs},
journal = {Classical and Quantum Gravity},
abstract = {The characterization of the Advanced LIGO detectors in the second and third observing runs has increased the sensitivity of the instruments, allowing for a higher number of detectable gravitational-wave signals, and provided confirmation of all observed gravitational-wave events. In this work, we present the methods used to characterize the LIGO detectors and curate the publicly available datasets, including the LIGO strain data and data quality products. We describe the essential role of these datasets in LIGO–Virgo Collaboration analyses of gravitational-waves from both transient and persistent sources and include details on the provenance of these datasets in order to support analyses of LIGO data by the broader community. Finally, we explain anticipated changes in the role of detector characterization and current efforts to prepare for the high rate of gravitational-wave alerts and events in future observing runs.}
}

@article{SCHNABEL20171,
title = {Squeezed states of light and their applications in laser interferometers},
journal = {Physics Reports},
volume = {684},
pages = {1-51},
year = {2017},
issn = {0370-1573},
doi = {https://doi.org/10.1016/j.physrep.2017.04.001},
url = {https://www.sciencedirect.com/science/article/pii/S0370157317300595},
author = {Roman Schnabel}
}



@article{Barsotti_2019,
doi = {10.1088/1361-6633/aab906},
url = {https://dx.doi.org/10.1088/1361-6633/aab906},
year = {2018},
month = {dec},
publisher = {IOP Publishing},
volume = {82},
number = {1},
pages = {016905},
author = {Lisa Barsotti and Jan Harms and Roman Schnabel},
title = {Squeezed vacuum states of light for gravitational wave detectors},
journal = {Reports on Progress in Physics},
abstract = {A century after Einsteinâs formulation of general relativity, the detectors of the Laser Interferometer Gravitational-wave Observatory (LIGO) made the first direct detection of gravitational waves. This historic achievement was the culmination of a world-wide effort and decades of instrument research. While sufficient for this monumental discovery, the current generation of gravitational-wave detectors represent the least sensitive devices necessary for the task; improved detectors will be required to fully exploit this new window on the Universe. In this paper, we review the application of squeezed vacuum states of light to gravitational-wave detectors as a way to reduce quantum noise, which currently limits their performance in much of the detection band.}
}

@article{Chua:11,
author = {Sheon S. Y. Chua and Michael S. Stefszky and Conor M. Mow-Lowry and Ben C. Buchler and Sheila Dwyer and Daniel A. Shaddock and Ping Koy Lam and David E. McClelland},
journal = {Opt. Lett.},
keywords = {Parametric oscillators and amplifiers; Squeezed states; Light sources; Parametric oscillators; Phase modulation; Quantum noise; Spatial filtering; Squeezed states},
number = {23},
pages = {4680--4682},
publisher = {OSA},
title = {Backscatter tolerant squeezed light source for advanced gravitational-wave detectors},
volume = {36},
month = {Dec},
year = {2011},
url = {http://ol.osa.org/abstract.cfm?URI=ol-36-23-4680},
doi = {10.1364/OL.36.004680},
}